> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Apple App Reviews Results by id

> This endpoint will provide you with feedback data on applications listed on the App Store platform, including review ratings, review content, user profile in...



## OpenAPI

````yaml openapi/dataforseo.json GET /dataforseo/app_data/apple/app_reviews/task_get/advanced/{id}
openapi: 3.0.3
info:
  title: DataForSEO API
  version: 1.0.0
  description: DataForSEO API endpoints exposed through the AIsa unified gateway.
servers:
  - url: https://api.aisa.one/apis/v1
security:
  - BearerAuth: []
paths:
  /dataforseo/app_data/apple/app_reviews/task_get/advanced/{id}:
    get:
      summary: Get Apple App Reviews Results by id
      description: >-
        This endpoint will provide you with feedback data on applications listed
        on the App Store platform, including review ratings, review content,
        user profile info of each reviewer, review publication dates, and more.
        The results are specific to the `app_id` as well as the location and
        language parameters specified in the POST request.
      operationId: get_dataforseo_app_data_apple_app_reviews_task_get_advanced_id
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
          description: DataForSEO task ID.
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                type: object
                properties:
                  id:
                    type: string
                    description: >-
                      task identifier unique task identifier in our system in
                      the UUID format you will be able to use it within 30 days
                      to request the results of the task at any time
        '400':
          description: Bad request
        '401':
          description: Unauthorized
        '429':
          description: Rate limit exceeded
        '500':
          description: Internal server error
components:
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer

````